<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Test-Figma</title>
    <link rel="stylesheet" href="css/webstyle.css">
</head>
<body>
   <header>
       <div class="head" >
       <div class="logo">Company</div>
       
       <ul>
        <li><a href="#home">Home</a></li>
        <li><a href="#about">About</a></li>
        <li><a href="#contact">Contact us</a></li>
        <li><a href="#signin">Sign in</a></li>
      </ul></div>

   </header> 
   <main>
       <h1>The Third Sneak-Peak of Startup<br> Framework</h1>
       <p>We have created a new product that will help designers,developers and companies <br> create website for their startups quickly and easily</p>
       <div class="row">
           <div class="column"> <img src="/home/toobler/Desktop/pictureshoes/1.jpeg"> 
            <h4>Chuck Taylor All Star</h4>
            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry</p>
            <button class="button">See more</button>
        
        </div>
           <div class="column"> <img src="/home/toobler/Desktop/pictureshoes/2.jpeg">
            <h4>Chuck Taylor Monochrome</h4>
            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry</p>
            <button class="button">See more</button>
          </div>
           <div class="column"> <img src="/home/toobler/Desktop/pictureshoes/3.jpeg">
            <h4>Chuck Taylor All Star High</h4>  
            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry</p>
            <button type="button" class="button">See more</button>      
        </div>

       </div>

   </main>
   <footer>
    <div class="foot">
        
 
     <a href="#home">Home</a>
     <a href="#about">About</a>
     <a href="#contact">Contact us</a>
     <a href="#signin">Sign in</a>
       </div>
       <p class="foo">&copy;2022 Company.All Rights Reserved.</p>
 

   </footer>
</body>
</html>